<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Actuator</key>
	<string>Actuator</string>
	<key>Add Node</key>
	<string>Add Node</string>
	<key>All</key>
	<string>All</string>
	<key>Anchor</key>
	<string>Anchor</string>
	<key>Anchored</key>
	<string>Anchored</string>
	<key>Angle</key>
	<string>Angle</string>
	<key>Arc</key>
	<string>Arc</string>
	<key>CPM</key>
	<string>CPM</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Chain</key>
	<string>Chain</string>
	<key>Circle</key>
	<string>Circle</string>
	<key>Circle Radius</key>
	<string>Circle Radius</string>
	<key>Clockwise</key>
	<string>Clockwise</string>
	<key>Closed</key>
	<string>Closed</string>
	<key>Color</key>
	<string>Color</string>
	<key>Connector</key>
	<string>Connector</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Control</key>
	<string>Control</string>
	<key>Coordinates</key>
	<string>Coordinates</string>
	<key>Counter Clockwise</key>
	<string>Counter Clockwise</string>
	<key>Curve</key>
	<string>Curve</string>
	<key>Cusp</key>
	<string>Cusp</string>
	<key>Debug</key>
	<string>Debug</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Direction</key>
	<string>Direction</string>
	<key>Distance</key>
	<string>Distance</string>
	<key>Draw Path</key>
	<string>Draw Path</string>
	<key>Editing</key>
	<string>Editing</string>
	<key>Enter a Distance</key>
	<string>Enter a Distance</string>
	<key>Enter a Length</key>
	<string>Enter a Length</string>
	<key>Free</key>
	<string>Free</string>
	<key>Function</key>
	<string>Function</string>
	<key>Gear</key>
	<string>Gear</string>
	<key>Gear Ratio</key>
	<string>Gear Ratio</string>
	<key>Gear Style</key>
	<string>Gear Style</string>
	<key>Gears</key>
	<string>Gears</string>
	<key>Guideline</key>
	<string>Guideline</string>
	<key>Hull</key>
	<string>Hull</string>
	<key>Input</key>
	<string>Input</string>
	<key>Input Attachment</key>
	<string>Input Attachment</string>
	<key>Internal Gears</key>
	<string>Internal Gears</string>
	<key>Length</key>
	<string>Length</string>
	<key>Line</key>
	<string>Line</string>
	<key>Line Size</key>
	<string>Line Size</string>
	<key>Link</key>
	<string>Link</string>
	<key>Locked</key>
	<string>Locked</string>
	<key>Manual</key>
	<string>Manual</string>
	<key>Maximum Angle</key>
	<string>Maximum Angle</string>
	<key>Measurement</key>
	<string>Measurement</string>
	<key>Minimum</key>
	<string>Minimum</string>
	<key>Minimum Magnitude</key>
	<string>Minimum Magnitude</string>
	<key>Minimum Slider Radius</key>
	<string>Minimum Path Radius</string>
	<key>Motion</key>
	<string>Motion</string>
	<key>Motor</key>
	<string>Motor</string>
	<key>Multiple Selections</key>
	<string>Multiple Selections</string>
	<key>Name</key>
	<string>Name</string>
	<key>Node</key>
	<string>Node</string>
	<key>Normal</key>
	<string>Normal</string>
	<key>Offset</key>
	<string>Offset</string>
	<key>Path Shape</key>
	<string>Path Shape</string>
	<key>Pause</key>
	<string>Pause</string>
	<key>Point</key>
	<string>Point</string>
	<key>Polygon</key>
	<string>Polygon</string>
	<key>Polyline</key>
	<string>Polyline</string>
	<key>Pull</key>
	<string>Pull</string>
	<key>Push</key>
	<string>Push</string>
	<key>RPM</key>
	<string>RPM</string>
	<key>Ratio Is Size</key>
	<string>Ratio Is Size</string>
	<key>Run</key>
	<string>Run</string>
	<key>Samples</key>
	<string>Samples</string>
	<key>Segment</key>
	<string>Segment</string>
	<key>Set desired length</key>
	<string>Set the desired length...</string>
	<key>Set the distance</key>
	<string>Set the distance between...</string>
	<key>Shape</key>
	<string>Shape</string>
	<key>Slide Path Radius</key>
	<string>Slide Path Radius</string>
	<key>Slider</key>
	<string>Slider</string>
	<key>Smooth</key>
	<string>Smooth</string>
	<key>Solid</key>
	<string>Solid</string>
	<key>Standard</key>
	<string>Standard</string>
	<key>Start Distance</key>
	<string>Start Distance</string>
	<key>Start Offset</key>
	<string>Start Offset</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>Stroke Length</key>
	<string>Stroke Length</string>
	<key>Style</key>
	<string>Style</string>
	<key>Symmetric</key>
	<string>Symmetric</string>
	<key>This is the run toolbar button</key>
	<string>This is the run toolbar button</string>
	<key>distance</key>
	<string>distance</string>
	<key>length</key>
	<string>length</string>
</dict>
</plist>
